Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

#1 Le 06/07/2006, à 08:49

Bob Razowsky

[Résolu]Installer linux-headers-2.6.15-25-386.deb "manuellement" ?

Salut,

Suis sous dapper avec un Fast 800, j'ai réussi à l'installer en 3min suite à ce post : http://forum.ubuntu-fr.org/viewtopic.php?id=43448 ( au passage merci DEoT ! ).

Hier j'ai lassé Synaptic mettre à jour mon Noyau ( depuis le temps qu'il veux...) sachant trés bein que plus de connexion par la suite sans recompiler les drivers ueagle......Du coup j'ai tout récupéré avant de faire la mise à jour du noyau et nottement linux-headers-2.6.15-25-386.deb.

Mise à jour faite, ce qui devait arriver, arriva, plus de connexion. Je m'appréte à refaire mon build-essentiel en commençant par l'intallation du linux-headers mais lorsque je lance l'installation de ce paquet il me dit que le paquet necessite l'installation de linux-headers-2.6.15-25-386 ????

Bienssssssure......pour installer linux-headers-2.6.15-25-386 il faut commencer par installer linux-headers-2.6.15-25-386 Hein03.gif

Bref, je pense que Synaptic péte un cable ( j'ai des petits souçis de depot que j'essaierai de régler une fois ma connexion rétablie.

Bref, comment installer ce paquet manuellement ou en ligne de commande ??

Merci
Bob

Dernière modification par Bob Razowsky (Le 06/07/2006, à 18:46)


"Ca marche pas, c'est nul, c'est dur !!" > T'as lu la doc' débutant ? T'as cherché dans le wiki ? Non ? Alors rappel toi de ça : Linux c'est génial mais ça se merite !
Debian Etch sur Dell Inspiron 9400 : Core2Duo - nvidia 7900GS - 2Go de Ram - wifi ipw3945 - Beryl 1.99 - Vista ? OSEF !

Hors ligne

#2 Le 06/07/2006, à 08:59

Stemp

Re : [Résolu]Installer linux-headers-2.6.15-25-386.deb "manuellement" ?

Effectivement, je viens de voir un truc bizarre...
(j'ai installé le méta paquet linux-headers-686), mais il me dit comme dernière version 2.6.15.23
Par contre j'ai aussi le linux-headers-2.6.15-25-686 d'installé et lui est à la version 2.6.15.-25.43

Je viens de regarder pour le 386 la dernière version est la 25.43, est-ce celle que tu as téléchargé ?

Sinon il faut te débrouiller pour récupérer celle là : http://security.ubuntu.com/ubuntu/pool/ … 3_i386.deb


«La violence n'a jamais rien réglé» Gengis Khan 1162-1227
Blog | Crunchbang Linux | Arch Linux

Hors ligne

#3 Le 06/07/2006, à 11:27

Bob Razowsky

Re : [Résolu]Installer linux-headers-2.6.15-25-386.deb "manuellement" ?

je croit bien que c'est celui là même que j'ai roll

je ne sais plus avec tout ça !!!

Meta paquet c'est quoi ? Un paquet qui contiens Source et Headers ? Si oui ou qu'on trouve cette merveille ? big_smile


"Ca marche pas, c'est nul, c'est dur !!" > T'as lu la doc' débutant ? T'as cherché dans le wiki ? Non ? Alors rappel toi de ça : Linux c'est génial mais ça se merite !
Debian Etch sur Dell Inspiron 9400 : Core2Duo - nvidia 7900GS - 2Go de Ram - wifi ipw3945 - Beryl 1.99 - Vista ? OSEF !

Hors ligne

#4 Le 06/07/2006, à 11:43

Stemp

Re : [Résolu]Installer linux-headers-2.6.15-25-386.deb "manuellement" ?

je croit bien que c'est celui là même que j'ai

Bah alors il ne te reste plus qu'à l'installer en utilisant la commande sudo dpkg -i lenomdupaquet.deb

Meta paquet c'est quoi ? Un paquet qui contiens Source et Headers ? Si oui ou qu'on trouve cette merveille ?

Malheureusement ce n'est pas exactement ça. Il s'agit d'un paquet qui ne contient pas .deb mais des liens vers d'autres paquets. Ex : ubuntu-desktop est un méta-paquet contenant les liens vers les paquets gnome, open-office, evolution, etc... L'installer installera donc tout ces paquets, le désinstaller ne fera rien.


«La violence n'a jamais rien réglé» Gengis Khan 1162-1227
Blog | Crunchbang Linux | Arch Linux

Hors ligne

#5 Le 06/07/2006, à 11:57

Bob Razowsky

Re : [Résolu]Installer linux-headers-2.6.15-25-386.deb "manuellement" ?

Bah alors il ne te reste plus qu'à l'installer en utilisant la commande sudo dpkg -i lenomdupaquet.deb

c'est pas la même chose que ce que fait Synaptic ça ? Y a de grandes chance pour que ca fonctionne pas non plus ? Si ?

Lorsque je disais manuellement je voulais dire aller placer à la mimine les fichiers tout nikel dans les bonnes boites...

Bon j'essaierai ça ce soir. En tous cas merci pour tes réponses ! smile

Dernière modification par Bob Razowsky (Le 06/07/2006, à 11:58)


"Ca marche pas, c'est nul, c'est dur !!" > T'as lu la doc' débutant ? T'as cherché dans le wiki ? Non ? Alors rappel toi de ça : Linux c'est génial mais ça se merite !
Debian Etch sur Dell Inspiron 9400 : Core2Duo - nvidia 7900GS - 2Go de Ram - wifi ipw3945 - Beryl 1.99 - Vista ? OSEF !

Hors ligne

#6 Le 06/07/2006, à 18:31

Bob Razowsky

Re : [Résolu]Installer linux-headers-2.6.15-25-386.deb "manuellement" ?

ok, bon c'était bien le bon .deb que j'avais.....

voila ce qu'il me dit :

vince@vince-desktop:~/headers$ sudo dpkg -i linux-headers-2.6.15-25-386_2.6.15-25.43_i386.deb

(Lecture de la base de données... 95953 fichiers et répertoires déjà installés.)
Préparation du remplacement de linux-headers-2.6.15-25-386 2.6.15-25.43 
(en utilisant linux-headers-2.6.15-25-386_2.6.15-25.43_i386.deb) ...

Dépaquetage de la mise à jour de linux-headers-2.6.15-25-386 ...

dpkg : des problèmes de dépendances empêchent la configuration de linux-headers-2.6.15-25-386 :
 linux-headers-2.6.15-25-386 dépend de linux-headers-2.6.15-25 ; cependant :
  Paquet linux-headers-2.6.15-25 n'est pas installé.
dpkg : erreur de traitement de linux-headers-2.6.15-25-386 (--install) :
 problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
 linux-headers-2.6.15-25-386
vince@vince-desktop:~/headers$

Comprend pas ce qu'il veut comme paquet ?? ça http://security.ubuntu.com/ubuntu/pool/main/l/linux-source-2.6.15/linux-headers-2.6.15-25_2.6.15-25.43_i386.deb ??

Dernière modification par Bob Razowsky (Le 06/07/2006, à 18:33)


"Ca marche pas, c'est nul, c'est dur !!" > T'as lu la doc' débutant ? T'as cherché dans le wiki ? Non ? Alors rappel toi de ça : Linux c'est génial mais ça se merite !
Debian Etch sur Dell Inspiron 9400 : Core2Duo - nvidia 7900GS - 2Go de Ram - wifi ipw3945 - Beryl 1.99 - Vista ? OSEF !

Hors ligne

#7 Le 06/07/2006, à 18:47

Cathou

Re : [Résolu]Installer linux-headers-2.6.15-25-386.deb "manuellement" ?

Pour des headers corrects il faut installer deux paquets, dans ton cas: UN et DEUX

#8 Le 06/07/2006, à 18:47

Bob Razowsky

Re : [Résolu]Installer linux-headers-2.6.15-25-386.deb "manuellement" ?

Yeeeees ayé c'était bien ce paquet qu'il voulait big_smile Merci Step et aussi merci DEoT pour son Tut sur l'installation du Fgast 800 sous Dapper....un jeu d'enfant !

Quel plaisir de re répondre sous Dapper smile

Bye


"Ca marche pas, c'est nul, c'est dur !!" > T'as lu la doc' débutant ? T'as cherché dans le wiki ? Non ? Alors rappel toi de ça : Linux c'est génial mais ça se merite !
Debian Etch sur Dell Inspiron 9400 : Core2Duo - nvidia 7900GS - 2Go de Ram - wifi ipw3945 - Beryl 1.99 - Vista ? OSEF !

Hors ligne

Haut de page ↑